Subject: New Reply Received - Re: الستايلات الرياضية
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 16:23:11 +0000

Hi Ammar Asif,  The customer has responded to the ticket.  Re: الستايلات الرياضية  Ticket comment <div dir="ltr">
<div dir="ltr">I want to cancel my subscription.<br>When I click unsubscribe in the email, I get an error.<h1 class="gmail-inline-block gmail-md:block gmail-mr-2 gmail-md:mb-2 gmail-font-light gmail-text-60 gmail-md:text-3xl gmail-text-black-dark gmail-leading-tight" style="margin:0px 0.5rem 0px 0px;padding:0px;box-sizing:border-box;display:inline-block;font-weight:300;font-size:60px;line-height:1.25">
<span style="margin:0px;padding:0px;box-sizing:border-box">Error</span> <span style="margin:0px;padding:0px;box-sizing:border-box">1020</span>
</h1>
<span style="font-size:16px"> </span><span class="gmail-inline-block gmail-md:block gmail-heading-ray-id gmail-font-mono gmail-text-15 gmail-lg:text-sm gmail-lg:leading-relaxed" style="margin:0px;padding:0px;box-sizing:border-box;display:inline-block;font-family:monaco,courier,monospace;font-size:15px">Ray ID: 5d7dd67e2cc9a189 •</span><span style="font-size:16px"> </span><span class="gmail-inline-block gmail-md:block gmail-heading-ray-id gmail-font-mono gmail-text-15 gmail-lg:text-sm gmail-lg:leading-relaxed" style="margin:0px;padding:0px;box-sizing:border-box;display:inline-block;font-family:monaco,courier,monospace;font-size:15px">2020-09-24 16:21:19 UTC</span><h2 class="gmail-text-gray-600 gmail-leading-1.3 gmail-text-3xl gmail-lg:text-2xl gmail-font-light" style="margin:0px;padding:0px;box-sizing:border-box;font-weight:300;font-size:1.875rem;line-height:1.3">Access denied</h2>
<div id="gmail-what-happened-section" class="gmail-w-1/2 gmail-md:w-full" style="margin:0px;padding:0px;box-sizing:border-box;width:480px">
<h2 class="gmail-text-3xl gmail-leading-tight gmail-font-normal gmail-mb-4 gmail-text-black-dark gmail-antialiased" style="margin:0px 0px 1rem;padding:0px;box-sizing:border-box;font-weight:400;font-size:1.875rem;line-height:1.25">What happened?</h2>
<div style="margin:0px;padding:0px;box-sizing:border-box;font-size:15px;line-height:1.5">This website is using a security service to protect itself from online attacks.</div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">2020년 9월 24일 (목) 오후 4:56, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;님이 작성:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="rtl">عميلي العزيز</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">شكراً لك على تواصلك معنا.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">تقبل كامل اعتذارنا عن الإزعاج الذي تسببنا به.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">الرجاء تزويدنا بمزيد من التفاصيل حول استفسارك لكي تتم خدمتكم علي اكمل وجه</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">لا تتردد بالاتصال بنا للحصول على مزيد من المساعدة.</div>
<div><br style='color:rgb(0,0,0);font-family:arial,helvetica,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:16px'></div>
<div dir="rtl">أصدقائك،</div>
<div dir="rtl">فريق الدعم.</div>
</div></div></div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1513237